﻿@charset "utf-8";
*{margin:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
body{font:12px/180% Arial, Helvetica, sans-serif ,"新宋体";}

.clearfix:after{content:".";display:block;height:0;visibility:hidden}
.clearfix{display:inline-block;padding:0;}
* html .clearfix{height:1%}
.clearfix{display:block}
.clearfix:after,.fix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}

.mr20{margin-right:20px}

.zq-icon{display:inline-block;background:url(../images/icon.png) no-repeat;}
.icon40x40{width:40px;height:40px}
.crad-area-icon1{background-position:0 0}
.crad-area-icon2{background-position:-41px 0}
.crad-area-icon3{background-position:-81px 0}
.crad-area-icon4{background-position:-120px 0}

.card-area{margin:82px auto 0;height:560px;width:1280px;position:relative;}
.card-area .bg-e8e8e8{background:#e8e8e8}
.card-area .bg-e1e1e1{background:#e1e1e1}
.card-area .card-item{z-index:4;transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;position:relative;float:left;width:17%;height:521px;background-color:transparent}
.card-area .card-item+.card-item{margin-left:-1px}
.card-area .card-item .card{transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;width:100%;height:100%;text-align:center;background:#fff}
.card-area .card-item .card .card-content{width:100%;line-height:2;}
.card-area .card-item .card .card-content.content-first{transition:all .12s cubic-bezier(.4,0,.2,1) .18s;z-index:3;opacity:1;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(100))}
.card-area .card-item .card .card-content.content-second{transition:all .12s cubic-bezier(.4,0,.2,1) 0s;z-index:2;opacity:0;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(0));line-height:2}
.card-area .card-item .card .card-content.content-second li{float:left;width:50%}
.card-area .card-item .card .card-content,.card-area .card-item .card .card-title{position:absolute;left:0;right:0;z-index:1}
.card-area .card-item .card .card-title{padding-top:1px;transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;height:145px;line-height:26px;font-size:14px;top:0;background:#0046a9;border-left:1px solid #4876a7}
.card-area .card-item .card .card-title .content{position:absolute;bottom:-2px;width:100%}
.card-area .card-item .card .card-title h1{font-size:22px;font-weight:700;color:#d9efff;margin-bottom:0}
.card-area .card-item .card .card-title .short-info{color:#8dbbdc;font-size:14px;margin-top:0;margin-bottom:20px}
.card-area .card-item .card .card-title .zq-product-img{width:40px;height:40px;margin:10px auto;position:relative}
.card-area .card-item .card .card-title .zq-product-img img{position:absolute;left:0;width:100%}
.card-area .card-item .card .card-title .zq-product-img .un-hover{z-index:1;opacity:1;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(100))}
.card-area .card-item .card .card-title .zq-product-img .with-hover{z-index:2;opacity:0;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(0))}
.card-area .card-item .card .card-title .short-info,.card-area .card-item .card .card-title .zq-product-img img,.card-area .card-item .card .card-title h1{transition:all .15s cubic-bezier(.4,0,.2,1) 0s}
.card-area .card-item .card .card-content{height:376px;position:absolute;top:145px}
.card-area .card-item .card .card-content.content-first .content-first-list{width:100%;max-width:250px;font-size:16px;color:#373d41;margin-top:47px;margin-bottom:47px}
.card-area .card-item .card .card-content.content-first .content-first-list li{margin-bottom:30px;text-align: left;padding-left: 45px;}
.card-area .card-item .card .card-content.content-second{width:90%;left:25px;font-size:14px;color:#a9b0b4;text-align:left;padding-top:26px}
.card-area .card-item .card .card-content.content-second .main-head{color:#3db1ea;font-size:18px;line-height:28px;margin-bottom:10px}
.card-area .card-item .card .card-content.content-second p{margin:5px 0}
.card-area .card-item .card .card-content.content-second .main-tip{color:#232933}
.card-area .card-item .card .card-content.content-second .main-desc{color:#8c8c8c;font-size:12px;line-height:22px}
.card-area .card-item .card .card-content.content-second .main-btn{cursor:pointer;width:160px;height:38px;font-size:16px!important;color:#fff;margin-top:22px;margin-bottom:33px;border-radius:19px;background:#3db1ea;border:none;transition:color .3s ease-in-out,background .3s ease-in-out}
.card-area .card-item .card .card-content.content-second .main-btn:hover{color:#fff;background:#1b77b9}
.card-area .card-item .card .card-content.content-second .main-white-btn{cursor:pointer;width:160px;height:36px;border:1px solid #3db1ea;font-size:16px!important;color:#3db1ea;margin-top:22px;margin-bottom:33px;border-radius:19px;background:#fff;transition:color .3s ease-in-out,background .3s ease-in-out}
.card-area .card-item .card .card-content.content-second .main-white-btn:hover{color:#fff;background:#3db1ea}
.card-area .card-item .card .card-content .other-info{width:105%;height:70px;overflow:hidden;line-height:22px;padding-top:20px;font-size:12px}
.card-area .card-item .card .card-content .other-info .other-info-list{width:27%;height:70px;background:#f2f2f2;margin-right:25px;padding:0 0 0 10px;position:relative}
.card-area .card-item .card .card-content .other-info .other-info-list .c-a-arrow{position:absolute;right:10px;top:15px;background-position:-200px 0}
.card-area .card-item .card .card-content .other-info .other-info-list:hover{background:#3db1ea}.card-area .card-item .card .card-content .other-info .other-info-list:hover .c-a-arrow{background-position:-200px -17px}
.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-desc,.card-area .card-item .card .card-content .other-info .other-info-list:hover .other-head{color:#fff}
.card-area .card-item .card .card-content .other-info .other-info-list .list-context{color:#00c1de}
.card-area .card-item .card .card-content .other-info .other-head{font-size:16px;font-weight:400;color:#000;margin:13px 0 0 0;}
.card-area .card-item .card .card-content .other-info .other-desc{margin-top:2px;font-size:12px;color:#999}
.card-area .card-item.active{z-index:6;box-shadow:0 0 30px rgba(0,0,0,.2);width:49%;height:535px}
.card-area .card-item.active .card .card-title{background-color:#3db1ea;height:159px;top:-15px;border:none}
.card-area .card-item.active .card .card-title .short-info{color:#9ed8f5}
.card-area .card-item.active .card .card-title h1{color:#fff}
.card-area .card-item.active .card .card-content.content-first{transition:all .12s cubic-bezier(.4,0,.2,1) 0s;z-index:2;opacity:0;filter:alpha(opacity=0);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(0))}
.card-area .card-item.active .card .card-content.content-second{transition:all .12s cubic-bezier(.4,0,.2,1) .18s;z-index:3;opacity:1;filter:alpha(opacity=100);-ms-filter:progid:DXImageTransform.Microsoft.Alpha(opacity=(100))}
.card-two{
	padding-top: 35px;
	width: 210px;
	height: auto;
	float: left;
	overflow: hidden;
}
.card-two li{
	list-style: none;
	width: 210px;
	height: 49px;
	padding-top: 12px;
	text-align: center;
	font-size: 16px;
}
.main-info{
	width: 625px;
	height: auto;
	float: left;
	overflow: hidden;
	color: #666666;
}
.main-info .main-info-left{
	width: 140px;
	height: auto;
	float: left;
	overflow: hidden;
	z-index: 10000;
}
.main-info .main-info-left .left-line{
	list-style: none;
	width: 137px;
	height: 48px;
	float: left;
	border-left: 3px solid #ffffff;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	padding-top: 15px;
}
.main-info .main-dx-left{
	width: 140px;
	height: auto;
	float: left;
	overflow: hidden;
	z-index: 10000;
}
.main-info .main-dx-left .leftline{
	list-style: none;
	width: 137px;
	height: 48px;
	float: left;
	border-left: 3px solid #ffffff;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	padding-top: 15px;
}
.main-info .main-dx-left .sel{
	list-style: none;
	width: 137px;
	height: 48px;
	float: left;
	overflow: hidden;
	background: #f2f2f2;
	border-left: 3px solid #ff6600;
	text-align: center;
	padding-top: 15px;
	font-size: 16px;
}
.main-info .main-info-left .sel{
	list-style: none;
	width: 137px;
	height: 48px;
	float: left;
	overflow: hidden;
	background: #f2f2f2;
	border-left: 3px solid #ff6600;
	text-align: center;
	padding-top: 15px;
	font-size: 16px;
}
.main-info .main-info-right{
	width: 400px;
	height: auto;
	float: left;
	overflow: hidden;
	margin: 30px;
	margin-top: 0px;
}
.main-info .main-info-right .oneline{
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
}
.main-info .main-info-right .oneline input{
	width: 160px;
	height: 28px;
	padding: 5px;
	margin-top: 14px;
	margin-bottom: 14px;
	border: 1px solid #f2f2f2;
}
.main-info .main-info-right .oneline textarea{
	width: 342px;
	height: 35px;
	padding: 5px;
	border: 1px solid #f2f2f2;
}
.main-info .main-info-right .oneline img{
	width: 100px;
	height: 100px;
	text-align: center;
}
.main-info .main-info-right .pline{
	padding-top: 8px;
	padding-bottom: 8px;
}
.main-info .main-info-right .btn{
	width: 160px;
	height: 38px;
	padding-top: 6px;
	border-radius: 35px;
	background: #ff6600;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	margin-top: 15px;
	margin-left: 130px;
	cursor: hand;
	cursor: pointer;
}
.main-info .main-info-right .btns{
	width: 160px;
	height: 38px;
	padding-top: 6px;
	border-radius: 35px;
	background: #ff6600;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	margin-top: 15px;
	margin-left: 0px;
	cursor: hand;
	cursor: pointer;
}
.main-info .main-three-left{
	width: 280px;
	height: auto;
	float: left;
	overflow: hidden;
	color: #666666;
	font-size: 14px;
}
.main-info .main-three-left .one{
	width: 280px;
	height: auto;
	float: left;
	overflow: hidden;
	text-align: center;
}
.main-info .main-three-left .one img{
	width: 110px;
	height: 110px;
	margin-top: 8px;
}
.main-info .main-three-left .ones{
	width: 230px;
	height: auto;
	float: left;
	overflow: hidden;
	text-align: left;
	padding-left: 83px;
}
.main-info .main-dx-right{
	width: 430px;
	height: auto;
	float: left;
	overflow: hidden;
	margin: 30px;
	margin-top: -10px;
	margin-left: 20px;
}
.main-info .main-dx-right .dx-oneline{
	width: 440px;
	height: 360px;
	overflow-y: scroll;
}
.main-info .main-dx-right .dx-oneline .oneyw{
	width: 120px;
	height: 160px;
	margin: 10px;
	float: left;
	overflow: hidden;
}
.main-info .main-dx-right .dx-oneline .oneyw .yw{
	width: 120px;
	height: 75px;
	margin: 0px;
	float: left;
	overflow: hidden;
	background: url("../images/colour01.png") center no-repeat;
	text-align: center;
	padding-top: 35px;
	border-radius: 5px;
	font-size: 18px
}
.main-info .main-dx-right .dx-oneline .oneyw .yw-title{
	width: 110px;
	height: auto;
	float: left;
	overflow: hidden;
	font-size: 14px;
	line-height: 22px;
	margin-top: 6px;
}
.hidden{
	display:none	
}